# services/openclaw/pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: openclaw-home
  namespace: openclaw
  labels:
    app: openclaw
spec:
  accessModes:
    - ReadWriteOnce
  storageClassName: astreae
  resources:
    requests:
      storage: 2Gi
